Thursday Jun 26, 2014

During R12.2.3 Upgrade QP_UTIL_PUB Is Invalid

Release 12.2.3 upgrade below pll files recompile failed.  The following Oracle Forms objects did not generate successfully:

QOTLNSVI.pll         OEXOEGWY.pll
QOTPRDTL.pll         OEXOEADJ.pll
OEXOEBSE.pll         OEXOEBSO.pll
OEXTRTYP.pll         OKSAUDET.pll
QOTLNDET.pll         OEXOEHDR.pll
QPXQPDEB.pll         OEXOELIN.pll


There is a documented workaround for those that are receiving this error in note:  During R12.2.3 Upgrade on Patch 17020683 the pll Recompile Failed Showing That Object APPS.QP_UTIL_PUB Is Invalid, Doc ID 1683318.1

For those that have not yet upgraded, please review the readme and pre-requisites for Patch 18977965 as a pre-install / pre-upgrade step.


About

Welcome to the EBS Support Blog where Oracle insiders share news and information about EBS products including new releases, tips and tricks, troubleshooting guides, upcoming webcasts and links to EBS Communities.

Stay Connected

Twitter

Search

Archives
« September 2015
SunMonTueWedThuFriSat
  
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today